@charset "utf-8";
.container {
	background: #f0f0f0;
}

.ticketlessBanner {
	width: 100%;
}
	.ticketlessBanner img {
		width: 100%;
	}

.md_clum2_con_bnr.ticketless {
	margin: 0 auto;
	padding: 70px 0 0;
}
	.md_clum2_con_bnr.ticketless .content {
		width: 100%;
		float: none;
		padding: 0;
	}
		.md_clum2_con_bnr.ticketless .content .ticketlessBlock {
			background: #fff;
			padding: 0;
			margin: 0 0 20px;
		}
			.md_clum2_con_bnr.ticketless .content .ticketlessBlock .mainTitle {
				background: url(/assets/img/bg_accordion_title@2x.png) center;
				background-size: 4px;
				padding: 0 20px;
			}
				.md_clum2_con_bnr.ticketless .content .ticketlessBlock .mainTitle span {
					display: block;
					line-height: 70px;
					font-size: 143%;
					font-weight: bold;
					text-align: center;
					border-bottom: 2px solid #000;
				}
			.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner {
				padding: 20px 20px 35px;
			}
			.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner.-first {
				padding: 6px 20px 35px;
			}
			.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner.-last {
				padding: 30px 20px 30px;
			}
				.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .ticketlessImage {
					text-align: center;
					margin: 0 0 8px;
				}
				.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner p {}
					.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner p .bold {
						font-weight: bold;
					}
				.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .theater {
					margin: 45px 0 10px;
				}
					.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .theater .label {
						background: #d7d7d7;
						padding: 5px 10px;
						font-weight: bold;
						font-size: 108%;
						margin: 0 0 30px;
					}
					.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .theater .target {
						border: 1px solid #D7D7D7;
						padding: 20px;
					}
				.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .subTitle {
					font-size: 107%;
					margin: 0 0 8px;
				}
				.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .btnArea {
					margin: 15px 0 0;
				}
					.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .btnArea a {
						display: block;
						max-width: 410px;
						background: #fff;
						text-align: center;
						color: #000;
						font-size: 115%;
						font-weight: bold;
						text-decoration: none;
						padding: 14px 0;
						margin: 0 auto;
					}
				
				.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .md_accordion {
					margin: 0 0 20px;
				}
					.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .md_accordion .title {
						background-position: 98% center;
					}
					.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .md_accordion .title.active {
						border-bottom: none;
					}
						.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .md_accordion .title span {
							font-weight: normal;
						}
					.md_clum2_con_bnr.ticketless .content .ticketlessBlock .inner .md_accordion .content {
						width: auto;
						padding: 20px;
						margin: 0 10px 10px;
					}
		
		.md_clum2_con_bnr.ticketless .content .attention {
			font-size: 86%;
			margin: 0 0 55px;
		}